lapacke_stgsja.c(3)

NAME
lapacke_stgsja.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_stgsja (int matrix_layout, char jobu, char jobv, char jobq, lapack_int m, lapack_int p, lapack_int n, lapack_int k, lapack_int l, float *a, lapack_int lda, float *b, lapack_int ldb, float tola, float tolb, float *alpha, float *beta, float *u, lapack_int ldu, float *v, lapack_int ldv, float *q, lapack_int ldq, lapack_int *ncycle)

Function Documentation

  lapack_int LAPACKE_stgsja (int matrix_layout, char jobu, char jobv, char jobq, lapack_int m, lapack_int p, lapack_int n, lapack_int k, lapack_int l, float * a, lapack_int lda, float * b, lapack_int ldb, float tola, float tolb, float * alpha, float * beta, float * u, lapack_int ldu, float * v, lapack_int ldv, float * q, lapack_int ldq, lapack_int * ncycle)

Definition at line 36 of file lapacke_stgsja.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.